.inventua_sidemenu  {
	width: 100%;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
.inventua_sidemenu .MenuHdr 
{ 
	cursor: default;
	padding-left: 17px;
	background-image: url(./images/sidemenu_down_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	line-height: 35px;
}
.inventua_sidemenu .MenuHdr a {
	text-decoration: none;
	color: #909093;
	font-weight: bold;
}
.inventua_sidemenu .MenuHdr a:hover {
	color: #003477;
}
.MenuHdr0,
.MenuHdr0 a:link
{ 
	color: #909093;
	font-weight: bold;
	cursor: default;
	text-decoration: none;
}
/*.inventua_sidemenu .MenuItemMouseOver1,
.inventua_sidemenu .MenuItemMouseOver1 a:Link,
.inventua_sidemenu .MenuItemMouseOver1 a:hover
{
  color: #003477;
  padding-bottom: 10px;
  text-decoration: none;
}*/
.inventua_sidemenu .MenuItem1,
.inventua_sidemenu .MenuItem1 a:link,
.inventua_sidemenu .MenuItem1 a:visited,
.inventua_sidemenu .MenuItem1 a:hover 	
{
	font-weight: lighter;
	color: #000000;	
	text-decoration: none;
}
.inventua_sidemenu .MenuItem
{	
	font-weight: lighter;
	color: #000000;
	padding-bottom: 10px;
}
.inventua_sidemenu .MenuItem a	
{
	text-decoration: none;
}
.inventua_sidemenu .MenuItem a:hover {
	color: #003477;
	text-decoration: none;
}
.inventua_sidemenu .MenuItemMouseOver 
{
	padding-bottom: 10px;	
	font-weight: lighter;
	color: #003477;
	text-decoration: none;
}
.inventua_sidemenu .MenuItemMouseOver a,
.inventua_sidemenu .MenuItemMouseOver a:hover
{
	color: #000000;
	text-decoration: none;
}
